<nav class="navbar navbar-expand-lg navbar-dark bg-dark mb-4">
	<div class="container">
		<a class="navbar-brand" href="{% url 'dashboard:index' %}"
			>MDR-TBC Registry</a
		>
		<button
			class="navbar-toggler"
			type="button"
			data-bs-toggle="collapse"
			data-bs-target="#navbarNav"
			aria-controls="navbarNav"
			aria-expanded="false"
			aria-label="Toggle navigation"
		>
			<span class="navbar-toggler-icon"></span>
		</button>
		<div class="collapse navbar-collapse" id="navbarNav">
			<ul class="navbar-nav ms-auto">
				<li class="nav-item">
					<a class="nav-link" href="{% url 'dashboard:index' %}">Dashboard</a>
				</li>
				<li class="nav-item">
					<a class="nav-link" href="{% url 'pasien:index' %}">List Pasien</a>
				</li>
				<li class="nav-item">
					<a class="nav-link" href="{% url 'pasien:form_pasien' %}"
						>Register Pasien</a
					>
				</li>

				{% if user.is_authenticated %}
				<li class="nav-item">
					<a
						type="button"
						class="btn btn-primary ms-3"
						href="{% url 'pasien:logout' %}"
						>Logout</a
					>
				</li>
				{% endif %}
			</ul>
		</div>
	</div>
</nav>
